
.section {
	padding: 25px 0;
}

h2.huge {
	font-size: 4.5em;
}

.getting-started {
	width: 700px;
	padding: 15px 0;
}

.getting-started img {
	width: 100%;
}

.button {
	padding: 0 30px;
	height: 74px;
	line-height: 74px;
	font-size: 2.1em;
}

.footer {
	padding: 65px 0 40px;
}

h3 {
	font-size: 3.4em;
	margin-bottom: 0.7em;
}

.gallery-categories, .gallery-selection {
	padding-top: 2em;
}